<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>FS Miner</author>
    <version>1.0.0.0</version>

    <title>
        <en>Bell B60E</en>
    </title>

    <description>
         <en><![CDATA[V1.1 fix tires particles]]></en>
         <de><![CDATA[German]]></de>
    </description>

    <iconFilename>icon_B60E.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="B60E.xml"/>
    </storeItems>

<vehicleTypes>
		<type name="b60e" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="fillVolume"/>
			<specialization name="dischargeable"/>
			<specialization name="foldable"/>
			<specialization name="cylinderedFoldable"/>
			<specialization name="trailer"/>
			<specialization name="powerConsumer" />
			<specialization name="lightExtension" />
		</type>
	</vehicleTypes>
	
	<specializations>
		<specialization name="lightExtension" 	className="LightExtension" 	 filename="scripts/LightExtension.lua"/>
	</specializations>
	
	<brands>
        <brand name="BELL" title="Bell" image="brand_bell.dds"/>
    </brands>
	
	<extraSourceFiles>
		 <sourceFile filename="scripts/addStorePacks.lua" />
    </extraSourceFiles>

     <vehicleSchemaOverlays filename="DumperSchema.dds" imageSize="512 256">
		<overlay name="Dumper" uvs="0px 0px 512px 256px" size="64px 32px"/>
	</vehicleSchemaOverlays>
	
	<l10n>
		
		<text name="typeDesc_dumper">
            <en>Mining Truck</en>
        </text>
        <text name="function_dumper">
            <en>B60E</en>
        </text>
		
		<text name="FSM_CREATIONS_DUMPERS">
            <en>FSM Creations Dumpers</en>
        </text>
		
		<text name="FSM_DUMPERS">
            <en>FSM Dumpers</en>
        </text>
		
	 </l10n>

</modDesc>
